.bt-inc-release body.freeze {
  overflow: visible !important; /* fix for the email pop-up*/
}

html body .main.nav-slide.app-banner-visible {
  margin-top: 80px !important;
}

html body .content.nav-slide.app-banner-visible {
  margin-top: 65px !important;
}

html body #main-nav.app-banner-visible {
  margin-top: 80px !important;
}

.display-none {
  display: none !important;
}

.app-banner {
  display: none;
  position: fixed;
  z-index: 99999999;
  width: 100%;
  background: #f2f2f2;
  padding: 10px 15px;
  top: 0;
  left: 0;
  box-sizing: border-box;
  align-items: center;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.app-banner * {
  box-sizing: border-box;
}
.app-banner.is-visible {
  display: flex;
}
.app-banner__close {
  cursor: pointer;
}
.app-banner__logo {
  margin-left: 15px;
  width: 60px;
  height: 60px;
}
.app-banner__text {
  margin-left: 10px;
  margin-right: 10px;
}
.app-banner__title,
.app-banner__sub-title {
  display: block;
  font-size: 14px;
  color: #4b4b4b;
}
.app-banner__title {
  font-weight: bold;
  color: #333;
}
.app-banner__button,
.app-banner__button:active,
.app-banner__button:hover {
  margin-left: auto;
  font-weight: bold;
  color: #fff !important;
  padding: 6px 10px;
  border: 0;
  background: #5AA871;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1.4;
  cursor: pointer;
}